

  h1 {
    text-align: center;
    color: blue;
  }
  
  body {
	background-image: url(../graphics/ocean2.jpg); 
	background-repeat: no-repeat; 
	background-position: 0% 0%;
	color: yellow;
	
  }	 
  
  .table1 {
  	width: 700px;
  	margin-left: auto;
  	margin-right: auto;
  	border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  
  #table2 {
  	width: 700px;
  	margin-left: auto;
  	margin-right: auto;
  	background-color: #EEEEFF;
  	border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  
  #tdSpacer1 {
  	height: 100px;
  }
  
  #tdSpacer2 {
  	height: 50px;
  }
  
  #chgColorBtn {
    width: 650px;
    background-color: #EEEEFF;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  
  #attackBtn {
    width: 650px;
    background-color: #EEEEFF;
    margin-left: auto;
    margin-right: auto;
    border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  
  #resetBtn {
  	width: 650px;
  	margin-left: auto;
    margin-right: auto;
  }
  
  .inputRadio {
	width: 16%;
    display: inline;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  
  .inputText {
	width: 50px;
	height: 20px;
    display: inline;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	border: 1px solid #000;
  }
  
  .humanAttackBtn {
	width: 112px;
	height: 25px;
	border: 1px solid #000;
  }
  .humanAttackBtn:hover {
	color: red;
	background-color: #00FFFF;
	border: 2px solid #FFF;
  }
  
  .compAttackBtn {
	width: 112px;
	height: 25px;
	border: 1px solid #000;
  }
  .compAttackBtn:hover {
	color: orange;
	background-color: #000099;
	border: 2px solid #FFF;
  }
  
  #btnRestart {
	width: 112px;
	height: 25px;
	border: 1px solid #000;
  }
  #btnRestart:hover {
	color: blue;
	background-color: #00FFFF;
	border: 2px solid #FFF;
  }
  
  #footCreatedBy {
    	width: 300px;
    	margin-left: auto;
    	margin-right: auto;
		font-size: .7em;
		color: yellow;
		text-align: center;
    	border: 0px solid black;
    }
	
	a:link {color: #00FFFF; font-weight: bold; text-decoration: none;}
	a:visited {color: #00FFFF; text-decoration: none;}
	a:hover {color: orange; text-decoration: underline;}

  
  /*
  label {
    display: block;
    font-weight: bold;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    width: 25%;
    text-align: center;
    border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  */
 
 
  /* hidden and unhide class for defeated image to pop up */
  .hidden { display: none; }
  .unhidden { display: block; }
  
  /* used in pre-production to align site */
  .showMeBorders {
  	border-style: solid;
  	border-width: 2px;
  	border-color: black;
  }
  
  /*aTn*/